## sparky-bootset 0.1.5

=== debian/changelog ===
sparky-bootset (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 29 Mar 2018 16:05:08 +0200
