=== debian/control ===
Source: sparky-bootset
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-bootset
Architecture: all
Depends: rcconf, sparky-remsu, sparky-xterm (>= 0.2.0)
Description: System Startup Services
  This tool lets you manage system boot services
